body
{
  background-color: #EEEEEE;
}

footer hr
{
  color: #000000;
  background-color: #000000;
  height: 1px;
  border-style: none;
  margin: 0px;
}

section#main p
{
  font-family: sans-serif;
}

footer p
{
  font-family: sans-serif;
  font-size: small;
  text-align: right;
}

a:link, a:visited
{
  color: #E69200;
  text-decoration: none;
}

a img
{
  border: 0px;
}

img.leftside
{
  margin: 0px 10px 10px 0px;
}

img.rightside
{
  margin: 0px 0px 10px 10px;
}

header,section,footer
{
  width: 400px;
  margin: 40px auto;
}
